@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
*,div, td,th,span,h1,h2,h3,h4,h5,a,p { font-family:'Noto Sans KR';}
body {
  overflow-x: hidden;
}

#wrap-content { padding: 0;}
#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -11rem;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
  max-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  width: 11rem;
}
#sidebar-wrapper .list-group {
  width: 11rem;
}

#page-content-wrapper { max-width: 100vw; background-color: #fff; position: relative;}
#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}
#page-content { max-height: calc(100vh - 95px);overflow-y: auto; }
.list-group-item { padding: .5rem 1rem;}
.list-group-item > a { font-size: 0.8rem; color: rgba(0,0,0,.55);}
.list-group-item:hover ,.list-group-item.on{ background-color: #343A40 !important;}
.list-group-item:hover > a ,
.list-group-item.on { color: #fff !important; text-decoration: none; }

.list-group-item > a:visited {color: rgba(0,0,0,.55); }

.list-group-item.on > a { color: #fff !important; }

.table td , .table th { vertical-align: middle;}
.thead-dark th { color: #fff !important;}

.table td.percent { font-weight: 700;}
.bd-title { display: none;}
.bd-subtitle { font-size: 1.5rem;}
.nav-title { width: auto; text-align: center; font-size: 1.4rem; font-weight: 700;}

.navbar-tab { height: 40px; line-height: 35px; overflow: hidden; position: relative; margin-bottom: -9px; margin-top: 10px;}
.navbar-tab-inner { position: absolute; bottom: 0px; width: 100%; display: flex; }
.navbar-tab-item { float: left; width: 25%; padding: 0; margin: 0; text-align: center; box-sizing: border-box;}
.navbar-tab-item:hover { background-color: #efefef;}
.navbar-tab-item:hover > a { color: #fff;}
.navbar-tab-item.on { border-bottom: 2px solid #6200EE;}
.navbar-tab-item > a { padding: 8px 0 0; font-size: 1rem; color: #333; letter-spacing: 0.1rem; width: 100%; display: block;}
.navbar-tab-item > a:hover { text-decoration: none; color: #6200EE;}
.navbar-tab-item.off > a { color: #aaa; cursor: not-allowed;}

section {margin-bottom: 15px; padding-top: 15px;}
.alert { font-size: 12px;}
.alert ul { margin-bottom: 0;}

.percent:hover { }
.percent:hover > span:after { content: "\f0c5"; font-family: 'Font Awesome 5 Free';font-weight: 900;transition-duration:0.5s; color: #333;}

.table td > ul { margin-bottom: 0 !important; }

@media (min-width: 768px) {
  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
  }

  #wrapper.toggled #sidebar-wrapper {
    margin-left: -11rem;
  }
}

@media print{
	.bd-title { display: block;}
	body { padding-left: 15px; padding-right: 15px;}
	#sidebar-wrapper { display: none;}
}